﻿:root {
    --primary-font: 'Montserrat', sans-serif;
    --secondary-font: 'Montserrat', sans-serif;
    --bold-font: 'MontserratExtraBold', sans-serif;
    --medium-font: 'MontserratBold', sans-serif;
    --item-fsize: 2.4rem;
    --tag-fsize: 1.3rem;
}


/**************** General ****************/
.axil-team-block h3 {
    font-size: 20px;
}

.more-space {
    margin-top: 4rem;
}

.p-summary {
    font-weight: 700;
}

.single-blog-wrapper h2 {
    font-size: 2.6rem !important;
    line-height: 6rem !important;
    color: var(--brand-darkblue);
    text-align: left;
}

.post-details .p-content a {
    color: var(--brand-orange);
}

.post-details .p-content .post-block a {
    color: var(--read-col) !important;
}

.post-details .p-content h3 {
    margin: 1.5rem 0 3rem !important;
}

.post-country img {
    max-width: 3rem !important;
    min-width: 3rem !important;
    height: 3rem !important;
    display: inline-block;
    object-fit: cover;
    border-radius: 100%;
}

.culture-2nd .grid-item h3 {
    font-size: 1.8rem;
}

@media(max-width: 1300px) {
    .axil-banner-sidebar {
        padding: 1.5rem 2.5rem 0;
    }
}

.loadmoresection {
    text-align: center;
}

.loadmore-label {
    display: none;
}

.loadmore-icon {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: var(--brand-orange);
    font-size: 6rem;
}

    .loadmore-icon:before {
        content: "\f141";
    }

.breadcrumb-wrapper {
    padding: 1rem 0;
    background-color: #F1F1F1;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: var(--primary-font);
    color: var(--brand-darkblue);
    font-weight: var(--p-semi-bold);
    line-height: 1.4;
    margin-bottom: 2rem;
}

.section-gap.spearator .container:before, .section-gap.separator .container:before {
    margin-top: 2.5rem;
    margin-bottom: 5.5rem;
}

.section-gap.light {
    background: var(--items-bg);
}

.more-link {
    position: relative;
    font-family: var(--primary-font);
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: var(--grey-dark-one);
    font-weight: var(--p-semi-bold);
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
}

.media-icon {
    display: none;
}


.read .header-top, .sports .header-top {
    background: #F2F2F2;
}

/**************** Dark Page ****************/
body.dark .breadcrumb-wrapper .container {
    border-top: 1px solid #F2F2F2;
}

/**************** Featured Item ****************/
.axil-latest-post .media-body {
    background: var(--items-bg);
}

/**************** Sidebarlist ****************/
.sidebar-post-widget h3 {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
}

.sidebar-post-widget .post-tag {
    margin: 0;
}

.sidebar-post-widget .post-block > a, .sidebar-post-widget.post-block figure > a {
    margin-right: 1rem;
}

/**************** Header / Main Menu ****************/
#special-menu a {
    border-top-width: 1px;
    border-bottom-width: 1px;
}

/************** News Ticker  *******************/
.ticker-wrap .ticker__item {
    color: var(--grey-col2);
}

.ticker-wrap .ticker-label {
    width: 17rem;
}

/**************** Section Menu ****************/
.sub-nav-wrapper {
    background: var(--items-bg);
    padding: 2.5rem 0;
}

.nav-go .sub-nav-wrapper {
    background: transparent;
}

.read .sub-nav-wrapper {
    background: var(--brand-blue);
}

.sub-nav-wrapper ul {
    align-items: flex-start;
}

.sub-nav-wrapper li {
    font-weight: bold;
    margin-inline-end: 5rem;
    margin-inline-start: 0;
}

.read .sub-nav-wrapper li.special {
    padding-left: 1.5rem;
    border-left: 7px solid var(--brand-darkblue);
}

/**************** Items Grid ****************/
.items-grid h3 {
    font-size: 18px;
    line-height: 3rem;
}

.home-top .ow-container, .home-top .items-grid, .home-top .items-grid .axil-recent-news {
    height: 100%;
}

/**************** VIDEOS SECTION  ****************/
.featured-video .vjs-poster:after {
    background: linear-gradient(rgba(255,255,255, 0), var(--brand-darkblue));
}

.videos-section .nav-item .nav-link {
    font-size: 2.4rem;
}

.videos-section .tab-content {
    padding-top: 2rem;
    border-top: 1px solid var(--videos-highlight);
}

/**************** Top Bar ****************/
.bar-items .bar-item {
    font-family: var(--medium-font);
}

/************** Podcast ************************/
.podcast-page .podcast {
    background-image: url(//cdn.almayadeen.tv/images/es-podcast/image.jpg);
    background-repeat: no-repeat;
    height: 376px;
    margin-bottom: 2rem;
}

.podcast-page .sub-nav-wrapper {
    background: #1c3664;
    height: 10rem;
}

    .podcast-page .sub-nav-wrapper .sub-navigation {
        position: absolute;
        right: 0;
    }

    .podcast-page .sub-nav-wrapper li {
        margin-right: 3rem;
    }

    .podcast-page .sub-nav-wrapper .sub-navigation img {
        width: 3rem;
    }

.podcast-page .podcast-title .more-link {
    display: none;
}

.podcast-page .podcast-title .section-title h2 {
    position: absolute;
    top: -47rem;
    left: 0;
    color: white;
    border: none;
}

@media(max-width: 480px) {
    .podcast-page .podcast-title .section-title h2 {
        display: none;
    }
}

/**************** Media Grid ****************/
.media-grid .content-block {
    display: block;
}

.media-grid.smooth .caption-content h3 a:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    bottom: 0;
    background: linear-gradient(to bottom,transparent,rgb(242,242,242));
}

.media-grid.smooth .caption-content h3 {
    max-height: 75px;
    height: 75px;
    overflow: hidden;
    position: relative;
    margin-bottom: .8rem;
}

.media-grid.smooth .media-caption {
    padding: .5rem;
    background: var(--items-bg);
}


.content-block:hover img {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.media-grid .owl-nav {
    top: -4.5rem;
}

.dark .media-grid:not(.fill) .content-block h3 {
    color: #FFF;
}

/**************** Responsive ****************/
@media(max-width: 1600px) {
    .big-video {
        background-position: 8rem 8rem;
    }

        .big-video:before {
            left: 3rem;
        }

        .big-video:after {
            right: 3rem;
        }
}

@media(max-width: 1024px) {
    .main-navigation li {
        margin-right: 1rem;
        margin-left: 0;
    }
}

@media(max-width: 992px) {
    .post-block .axil-post-title {
        font-size: 1.8rem;
    }

    html {
        font-size: 9px;
    }

    .featured-video {
        margin-top: 3rem;
    }

    .big-video {
        background-position: 2rem 2rem;
    }

        .big-video:before {
            border-top: 4rem solid #FFF;
            border-left: 4rem solid transparent;
            border-right: 4rem solid transparent;
        }

        .big-video:after {
            border-bottom: 4rem solid #FFF;
            border-left: 4rem solid transparent;
            border-right: 4rem solid transparent;
        }
}

}

@media(max-width: 767px) {

    html {
        font-size: 8.7px;
    }

    .section-gap {
        padding-top: 2rem;
    }

    .items-grid .media-figure {
        display: none;
    }

    .videos-section .items-grid .media-figure {
        display: block;
    }

    .featured-video .title-go img {
        height: 6rem;
    }

    .featured-video .title-go {
        top: -4rem;
    }

    .featured-video .video-js .vjs-big-play-button {
        height: 5rem;
        width: 5rem;
        line-height: 5rem;
    }

        .featured-video .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
            font-size: 4rem;
        }

    .featured-video .video-js .vjs-big-play-button {
        left: 2rem;
        top: calc(100% - 7rem);
    }

    .rtl .featured-video .video-js .vjs-big-play-button {
        right: 2rem;
        left: auto;
    }

    .featured-video .video-info {
        left: 8rem;
        width: calc(100% - 8rem);
    }

        .featured-video .video-info .summary {
            display: none;
        }

    .featured-video .embed-responsive-21by9::before {
        padding-top: 56.25%;
    }

    .videos-section.big:before {
        border-top: 4rem solid #FFF;
        border-left: 4rem solid transparent;
        border-right: 4rem solid transparent;
    }

    .videos-section.big:after {
        border-top: 4rem solid #FFF;
        border-left: 4rem solid transparent;
        border-right: 4rem solid transparent;
    }

    .feed .post-block {
        display: block;
    }

        .feed .post-block img {
            max-width: 100%;
        }

    .section-gap.spearator .container:before {
        margin-top: 1.5rem;
        margin-bottom: 4.5rem;
    }

    .slider-nav-thumbnails {
        display: none;
    }

    .custom-slider .slider-arrows {
        bottom: 0;
    }

    .post-block > a, .post-block figure > a {
        margin: 0;
    }
}

@media(max-width: 576px) {
    .section-gap {
        padding-top: 1rem;
    }

    html {
        font-size: 8.2px;
    }

    .feed .post-block {
        display: block;
    }

        .feed .post-block img {
            min-width: 100%;
            max-width: 100%;
            margin-bottom: 2rem !important;
        }
}

@media(max-width: 480px) {
    .section-gap {
        padding-top: 0;
    }

    .featured-video {
        margin-top: 5rem;
    }

        .featured-video .title-go img {
            height: 6rem;
        }

        .featured-video .title-go {
            top: -4rem;
        }

    html {
        font-size: 8px;
    }
}

/**************** Videos Masonry ****************/
.isotope-grid .media-body h3 {
    font-size: var(--item-fsize);
}

.media-icon {
    display: none;
}

.section-go .media-grid .grid-item .media-icon {
    display: block;
    left: 0.5rem;
}

/**************** Custom Slider ****************/
.custom-slider .slider-arrows {
    bottom: 1rem;
    position: absolute;
    right: 0;
    left: unset;
}

/**************** Wide Slider ****************/
.custom-slider.wide .slider-arrows {
    bottom: 1rem;
    right: 2rem;
}

/**************** LIVE ****************/
.single-player .video-info h2 {
    margin-bottom: 0;
    margin-top: 1rem;
}

.live-player .video-info h2 {
    margin: 0;
    align-self: center;
    white-space: nowrap;
    margin-right: 1rem;
}

/**************** Text List ****************/
.text-list.limited .items {
    max-height: 45rem;
}

.text-list .post-tag.date {
    margin: 0 2rem;
}

/**************** Summary Widget / Program ****************/

.items-summary .metas .record .key {
    width: 15rem;
}

/**************** Mega Menu ****************/
/*** nav ***/
.mega-nav .menu-title {
    color: #707070;
}

.mega-nav ul.sub-menu a {
    color: #979797;
}

/**************** Sports ****************/
.sports-section {
    background-image: url(//cdn.almayadeen.tv/images/covers/back-stadium.png);
    padding-top: 4rem;
    margin-bottom: 4rem;
}

    .sports-section h2, .sports-section .more-link {
        color: #FFFF;
    }

.sports .sub-nav-wrapper {
    background: var(--brand-darkblue);
}

.sports .section-gap.slider {
    background: linear-gradient(to bottom, #1C3664 50%, #FFFFFFFF 50%);
    background-position: top center;
    padding: 0;
}

    .sports .section-gap.slider .container {
        padding-top: 4rem;
    }

    .sports .section-gap.slider:before {
        height: 23rem;
        content: " ";
        display: block;
        position: absolute;
        width: 100%;
        background: linear-gradient(to bottom, #000000, transparent);
        background-position: top center;
        opacity: 0.7;
    }

.media-slider .slide-info {
    width: 40%;
}

.media-slider .slider-main .item-slide img,
.media-slider .slider-nav-thumbnails .item-thumb img {
    width: calc(100% - 2rem);
}

/**************** CULTURE ****************/
.culture .media-grid:not(.fill) .media-caption {
    position: absolute;
    text-align: var(--antidirection);
}

.culture .media-grid:not(.fill) .grad-overlay {
    display: block;
}

/******Featured List******/
.featured-list .axil-img-container .media-body__big {
    padding: 2rem 3rem;
    text-align: right;
}

.featured-list .post-block img {
    max-width: 12.75rem;
}

.culture-temp {
    background-image: url(//cdn.almayadeen.tv/images/bg/culturalesdelmediooriente.jpg);
}

/**************** xxxx ****************/
.grid-wrapper .owl-nav {
    left: auto !important;
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
}

.grid-item h3 {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 76px;
    font-size: 2.5rem;
}

.slider .post-block .post-metas li {
    width: 16rem;
}

.owl-carousel .post-metas img {
    max-width: 2rem !important;
    min-width: 2rem !important;
    height: 2rem !important;
    display: inline-block;
    object-fit: cover;
    border-radius: 0;
    float: left;
}

.post-metas ul.list-inline {
    direction: ltr;
}

.tabs-widget a.nav-link {
    font-size: 16px;
}

.post-sidebar {
    padding-right: 0;
    padding-left: 0;
}

.section-gap.articles {
    background-color: var(--items-bg);
}

aside .ow-container:not(:empty) {
    margin-bottom: 3rem;
}

.search_form button.btn {
    background-color: #e9ecef;
}

    .search_form button.btn font font {
        color: #6c757d;
    }

.items-summary .metas .record .value {
    text-overflow: ellipsis;
    overflow: hidden;
}

.category-widget .owl-nav {
    direction: rtl;
}

.sports .section-title h2, .widget-title h3 {
    border-color: #14b5df;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: MontserratBold,Tahoma,Helvetica,Arial,sans-serif;
}

.dark .sub-nav-wrapper {
    background: var(--brand-darkblue);
}


.axil-team-block .axil-team-inner-content {
    bottom: 0;
}

#go li:first-child {
    direction: rtl;
}

/**************** A Profundidad ****************/

.a-profundidad {
    background-image: url(//cdn.almayadeen.tv/images/bg/a-profundidad.jpg);
    background-repeat: no-repeat;
}


.a-profundidad .header-top {
    background-color: transparent;
}

.a-profundidad .main-navigation li{ 
    color: white;
}

.a-profundidad .mega-nav-toggler {
    color: #9d9d9d
}

.a-profundidad section.section-gap.first-widget{
    padding-top: 57rem;
}

@media (max-width: 480px) {
    .a-profundidad {
        background-image: url(//cdn.almayadeen.tv/images/bg/a-profundidad-mobile.jpg);
        background-repeat: no-repeat;
    }

    .a-profundidad section.section-gap.first-widget {
        padding-top: 25rem;
    }
	
	.qodosDesign {
		background: url(//cdn.almayadeen.net/images/bg/mobile-q1-es2.jpg) no-repeat fixed !important;
	}
	
	.featuredBckgrnd{
		top: 60rem !important;
	}
}